package com.hikapro.backpack.presenter.adapters.helper.sets;

/**
 * Created by N551 on 25.04.2016.
 */
//GLM_add_resources_SetList
public interface ItemTouchHelperViewHolder {

    void onItemSelected();

    void onItemClear();
}
